@font-face {
  font-family: "myiconfont"; /* Project id 3384397 */
  src: url('//at.alicdn.com/t/font_3384397_8rsauden2wl.woff2?t=1652005511698') format('woff2'),
       url('//at.alicdn.com/t/font_3384397_8rsauden2wl.woff?t=1652005511698') format('woff'),
       url('//at.alicdn.com/t/font_3384397_8rsauden2wl.ttf?t=1652005511698') format('truetype');
}

.myiconfont {
  font-family: "myiconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-select:before {
  content: "\e67e";
}

.icon-time:before {
  content: "\e6fe";
}

.icon-sequence-mode:before {
  content: "\ec6b";
}

.icon-pause:before {
  content: "\e6a6";
}

.icon-loop-mode:before {
  content: "\e6fd";
}

.icon-play:before {
  content: "\e8ec";
}

.icon-previous:before {
  content: "\e8ef";
}

.icon-next:before {
  content: "\e8f0";
}

.icon-random-mode:before {
  content: "\ea75";
}

